-- 基础信息
base_info = {
	group_id = 155006222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 222002, gadget_id = 70500000, pos = { x = 562.119, y = 171.510, z = -397.243 }, rot = { x = 39.186, y = 354.824, z = 48.856 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 222003, gadget_id = 70500000, pos = { x = 562.255, y = 171.428, z = -392.423 }, rot = { x = 346.552, y = 92.414, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 222005, gadget_id = 70500000, pos = { x = 539.218, y = 140.162, z = -312.076 }, rot = { x = 27.751, y = 303.419, z = 8.507 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 222007, gadget_id = 70500000, pos = { x = 506.101, y = 133.954, z = -345.223 }, rot = { x = 10.600, y = 325.771, z = 347.393 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 222001, gadget_id = 70500000, pos = { x = 562.922, y = 171.528, z = -387.795 }, rot = { x = 6.776, y = 266.808, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 222004, gadget_id = 70500000, pos = { x = 532.936, y = 136.926, z = -317.287 }, rot = { x = 324.991, y = 5.730, z = 25.048 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 222006, gadget_id = 70500000, pos = { x = 496.158, y = 134.212, z = -337.447 }, rot = { x = 0.000, y = 353.672, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 222002, 222003, 222005, 222007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
